<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>ZAŠTO IH VRAĆATI SA NEBA</title>
  <id>urn:book:6dc0701f-767b-4e91-9c9f-e0f405670061</id>
  <updated>2019-07-19T11:55:23Z</updated>
  <link href="./book_2467.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="ZAŠTO IH VRAĆATI SA NEBA" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Simak%20Kliford/ZASTO%20IH%20VRACATI%20SA%20NEBA%20%282467%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Simak%20Kliford/ZASTO%20IH%20VRACATI%20SA%20NEBA%20%282467%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Simak%20Kliford/ZASTO%20IH%20VRACATI%20SA%20NEBA%20%282467%29/ZASTO%20IH%20VRACATI%20SA%20NEBA%20-%20Simak%20Kliford.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="207 KB" />
  <author>
    <name>Simak Kliford</name>
    <uri>../authors_1/authors_1371_Page_1.xml</uri>
  </author>
  <published>1994-12-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prevod: Ćurčin Vasa; Naslov originala: Simak
    Clifford D. WHY CALL THEM BACK FROM HEAVEN, 1967.</p>
  </content>
  <link href="../authors_1/authors_1371_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Simak Kliford" />
  <link href="http://www.goodreads.com/book/title/ZA%C5%A0TO%20IH%20VRA%C4%86ATI%20SA%20NEBA" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/ZA%C5%A0TO%20IH%20VRA%C4%86ATI%20SA%20NEBA" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/ZA%C5%A0TO%20IH%20VRA%C4%86ATI%20SA%20NEBA%20Simak%20Kliford" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=ZA%C5%A0TO%20IH%20VRA%C4%86ATI%20SA%20NEBA&amp;field-author=Simak%20Kliford" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Simak%20Kliford" type="text/html" rel="related" title="Simak Kliford on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Simak%20Kliford" type="text/html" rel="related" title="Simak Kliford on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KlifordSimak" type="text/html" rel="related" title="Simak Kliford on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Simak%20Kliford" type="text/html" rel="related" title="Simak Kliford on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Simak%20Kliford" type="text/html" rel="related" title="Simak Kliford on ISFDB" target="_blank" />
</entry>
